### Function

# Foundry flatten_list_model_new

#### Declaration [src]

    GListModel*
    foundry_flatten_list_model_new (
      GListModel* model
    )

#### Description

No description available.

#### Parameters

`model`

  Type: `GObject`

  No description available.

  The argument can be `NULL`.
  The called function takes ownership of the data, and is responsible for freeing it.

#### Return value

Type: A list model of `GObject`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.